recordid	= ac-fan-2g-tbl
type		= table
xsize		= 2
ysize		= 1
listboxname	= ACFanCtl
banner		= AC Fan Control
desc		= \
Set the value in each cell to match the value in the header above it.  Use the "reset to stock" button to undo. \
Sets fan control so that both fans come on full high any time the A/C ECU indicates that the A/C compressor is  \
running.  Check and double check that you have the cells configured properly before you hit save!

xtype		= text
xheader		= Bytes
xvalues		= 138, 3

ytype		= text
yheader		= Values
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 1, 0, 255, 0
zprec       = 0

deviceids	= 0x0301
copydeviceids.0x0301 = 0x0302, 0x0303, 0x0304, 0x0305, 0x0306, 0x0307, 0x0308, 0x0309, 0x0801, 0x0802, 0x0803, 0x0804, 0x0805, 0x0806, 0x0807, 0x0808, 0x0809

address.0x0301 		= 0x6B7C
stockvalues.0x0301	= 0x01, 0x01